# Generated by Django 5.0.1 on 2024-01-08 20:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='homepage',
            old_name='story_video_phoyo',
            new_name='story_video_photo',
        ),
    ]
